.navbar {
    background-color: #20262E;
    border-color: transparent;
    box-shadow: none;
   }
   .navbar-default {
    border-color: #20262E;
}

.nav-tabs {
    border-bottom: 1px solid #dee2e6;
}

.navbar-collapse#myNavbar {
    -webkit-box-shadow: none;
    box-shadow: none;
}